#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:47:23 EST 2016
A\ list\ of\ new-line\ or\ space\ separated\ options\ to\ add\ to\ the\ SourceAnalyzer\ command.\ Example\:\ -64=要添加至 SourceAnalyzer 命令的选项的换行符分隔列表或空格分隔列表。示例：-64
Access\ Token=访问标记
Access\ Token\ to\ use\ to\ log\ in\ to\ the\ HP\ Fortify\ server\ instead\ of\ using\ a\ username\ and\ password=用于登录到 HP Fortify 服务器的访问标记（而非使用用户名和密码登录）
An\ optional\ argument\ given\ to\ the\ HP\ Fortify\ scan\ to\ allocate\ it's\ maximum\ memory.\ Example\:\ -Xmx1200m=为 HP Fortify 扫描提供的可选自变量，用于分配其最大内存。示例：-Xmx1200m
Automation=自动化
Build\ Id=构建标识
Build\ Options=构建选项
Code\ Analytics=代码分析
Command\ Path=命令路径
Fortify\ Build=Fortify 构建
Fortify\ Clean=Fortify 清理
Fortify\ Scan=Fortify 扫描
Fortify\ Upload=Fortify 上载
HP\ Fortify=HP Fortify
HP\ Fortify\ Configuration=HP Fortify 配置
Java\ Memory\ Setting=Java 内存设置
Optional\ path\ to\ the\ SourceAnalyzer\ and\ FortifyClient\ executables\ if\ not\ on\ the\ path.\ This\ should\ only\ be\ the\ path\ to\ the\ directory\ containing\ them.=SourceAnalyzer 和 FortifyClient 可执行文件的可选路径（如果未在路径中）。此项只应是指向包含这些可执行文件的目录的路径。
Password=密码
Password\ to\ login\ to\ the\ HP\ Fortify\ server=用于登录到 HP Fortify 服务器的密码
Project=项目
Quality=质量
Report\ Name=报告名称
Run\ a\ build\ using\ Fortify=使用 Fortify 运行构建
Run\ a\ clean\ with\ the\ Fortify\ SourceAnalyzer=使用 Fortify SourceAnalyzer 运行清理
Run\ a\ scan\ using\ Fortify\ and\ upload\ the\ results\ to\ uBuild=使用 Fortify 运行扫描并将结果上载至 uBuild
Scan\ File=扫描文件
Server\ URL=服务器 URL
SourceAnalyzer\ Options=SourceAnalyzer 选项
The\ build\ id\ for\ HP\ Fortify=HP Fortify 的构建标识
The\ HP\ Fortify\ plugin\ will\ build\ and\ scan\ the\ project\ and\ upload\ the\ results\ to\ the\ HP\ Fortify\ server.=HP Fortify 插件将构建及扫描项目，并将结果上载至 HP Fortify 服务器。
The\ name\ of\ the\ report=报告的名称
The\ options\ passed\ to\ the\ SourceAnalyzer.\ Each\ argument\ should\ be\ on\ a\ new\ line.=传递至 SourceAnalyzer 的选项。每个自变量都应新起一行输入。
The\ output\ file\ of\ the\ scan.\ The\ file\ name\ must\ be\ in\ FVDL\ format.=扫描的输出文件。文件名必须为 FVDL 格式。
The\ Project\ name\ in\ the\ HP\ Fortify\ server\ to\ upload\ results\ to=HP Fortify 服务器中用于将结果上载至的项目名称
The\ Project\ Version\ name\ in\ the\ HP\ Fortify\ server\ to\ upload\ results\ to.=HP Fortify 服务器中用于将结果上载至的项目版本名称。
Upload\ the\ Fortify\ scan\ output\ to\ the\ HP\ Fortify\ and\ uBuild\ servers=将 Fortify 扫描输出上载至 HP Fortify 服务器和 uBuild 服务器
URL\ to\ the\ HP\ Fortify\ server\ web\ interface.\ This\ should\ include\ protocol\ and\ port\ if\ needed.\ Eg.\ http\://fortify.example.com\:8080=HP Fortify 服务器 Web 界面的 URL。此项应包含协议和端口（如需要）。例如 http\://fortify.example.com\:8080
Username=用户名
Username\ to\ login\ to\ the\ HP\ Fortify\ server=用于登录到 HP Fortify 服务器的用户名
Version=版本
